"MLS_Logining" = "登录";
"MLS_Logouting" = "注销";
"MLS_LoadAccountInfoing" = "读取数据中…";
"MLS_PleaseSelectImportFileSource" = "汇入";
"MLS_PleaseSelectExportFileSource" = "汇出到";
"MLS_KeepCategory" = "保留原本类别信息";
"MLS_MyPC" = "我的电脑";
"MLS_OpenFileFolderAfterExporting" = "导出后开启目录位置";
"MLS_Location" = "路径";
"MLS_PleaseFirstLoginSpace" = "请先登入%@";
"MLS_PleaseSelectExportedPath" = "请选择导出路径";
"MLS_ExportXLSXAddressDivide" = "导出时，将每一笔地址信息分割成6个字段 (国家/省/街道...)";
